[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

KDE Software Compilation 4.6.2 has been uploaded to qt-kde.debian.net


KDE Software Compilation 4.6.2 has been uploaded to http://qt-kde.debian.net/. 
Follow instructions on the homepage if you are considering to upgrade or 
install these packages.

Just a quick note: probably your package manager will want to remove libkdeedu4 
and libkdegames5, this is because these packages have been split into various 
individual library packages.

Solved packaging issues in this release:

* kde-l10n-* packages have undeclared file conflicts with the
  konq-plugins-l10n package. Therefore, you should remove konq-plugins-l10n
  before upgrading. This is an unresolved issue both upstream and in packaging.

* KDE PIM (kmail, kontact etc.) will lose localization once you upgrade
  kde-l10n-* packages to 4.6.x. This is an unresolved packaging issue.

Also, Pino kindly ported one of the two patches of kdeaccesibility solving 
partially this:

* jovie might not be as good as its predecessor (kttsd) in 4.4.5 was. Some
  patches were not ported yet.

Reply to: